;Page Integrator
Intégrateur de page
;Allow to integrate any custom page in the DotClear template.
Permet d'intégrer n'importe quelle page personnalisée dans le patron de DotClear.
;Configuration
Configuration
;Use
Utilisation
;Information
Information
;FAQ
FAQ
;Config file %s, is not writable.
Le fichier de configuration %s, n'est pas modifiable.
;An error occured while writing the file.
Une erreur est survenue lors de l'écriture dans le fichier.
;Error(s)
Erreur(s)
;Files informations
Informations sur les fichiers
;File %s is writable.
Le fichier %s est modifiable.
;File %s is not writable.
Le fichier %s n'est pas modifiable.
;Plugin integration
Intégration du plugin
;Update
Mise à jour
;Search this PHP code in your main template file
Recherchez ce code PHP dans votre fichier de patron principal
;And replace it by this following PHP code :
Et remplacez le par le code PHP suivant :
;Now, you can insert link anywhere with this way :
Maintenant, vous pouvez insérer un lien n'importe où de cette façon :
;Go to my page
Aller à ma page
;Step by step
Pas à pas
;Copy the PHP code above
Copier le code PHP ci-dessus
;Edit your main template file
Editez votre fichier de patron principal
;Paste the PHP code after the error displaying
Collez le code PHP après l'affichage des erreurs
;Create some pages in the configured pages directory (with only body content)
Créez quelques pages dans le répertoire des pages configuré (avec seulement le contenu du body)
;You can use links to created pages like :
Vous pouvez utilisez des liens vers vos pages crées ainsi :
;View my page
Voir ma page
;Or use this following PHP code :
Ou utilisez le code PHP suivant :
;Advanced configuration
Configuration avancée
;Edit Integrator Page main config file
Editez le fichier de configuration de l'Integrateur de page
;Edit your mapping file
Editez votre fichier de mapping
;No FAQ available
La FAQ n'est pas disponible
;Configuration file successfully updated.
Fichier de configuration correctement mis à jour.
;Base configuration
Configuration de base
;Pages dir
Répertoire des pages
;From %s
A partir de %s
;Mask pages extensions
Masquer les extensions des pages
;yes
oui
;no
non
;Pages extension
Extension des pages
;Use mapping
Utilisation du mapping
;Mapping file
Fichier de mapping
;save
enregistrer
;That's all :-)
C'est tout :-)
